#ifndef _KEYLCD_H_
#define _KEYLCD_H_

//#include "i2c.h"
#include "string.h"
#include "uart.h"

class KeyLCD 
{
private:
public:
	KeyLCD();
	~KeyLCD();
	
	void print(char* data);
	void clear();	
};

#endif

 
